MediaWiki:Common.css: Difference between revisions

From SureAI Wiki
No edit summary
No edit summary
Line 8: Line 8:
}
}


infobox{
.infobox{
display:none;
float:left;
}
}


Line 17: Line 16:
background: #eaecf0 !important;
background: #eaecf0 !important;
}
}





Revision as of 18:58, 18 February 2026

/* CSS placed here will be applied to all skins */
#p-logo{display:none;}
.mw-wiki-logo {
    display: none;
}
.mw-wiki-logo.timeless-logo {
    display: none;
}

.infobox{
	float:left;
}


#mw-content {
	background: #eaecf0 !important;
}






table.infobox_people {
	border-image: url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat;
	border-width: 5px 5px 5px 5px;
	-moz-border-image: url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat repeat;
	-webkit-border-image:url('https://images.wikia.nocookie.net/__cb20110104130749/nehrim/images/4/45/Border3.png') 5 5 5 5 repeat repeat;
	border-width: 5px;
	border-style: single;
}